<?php

$servername = "localhost";
$database = "u4591423_sipema";
$username = "u4591423_sipema";
$password = "kuliahkaryawan2020";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);


 

 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 

?>
